function FileData_Pairs(x)
{
x.t("modes","tibco");
x.t("installing","installation");
x.t("overview","chapter");
x.t("overview","installation");
x.t("requirements","installing");
x.t("chapter","presents");
x.t("chapter","installation");
x.t("presents","overview");
x.t("tibco","software");
x.t("process","topics");
x.t("topics","installation");
x.t("installation","modes");
x.t("installation","overview");
x.t("installation","requirements");
x.t("installation","process");
}
